html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

/*.sub-extend {
    position: absolute;
    top: 100%;
    z-index: 222;
    right: 0;
    background: white;
    width: 150px;*/
    /* padding: 2px; */
    /*box-shadow: 0 9px 15px #00000021;
    font-size: 16px;
    transform: scaleY(0);
    transform-origin: top;
    transition: .3s;
    visibility: hidden;
    opacity: 0;
    border-radius: 3px;
    overflow: hidden;
}

.submenu-icon svg {
    height: 36px;
    width: 36px;
    padding: 9px;
    fill: #7a7a7a;
}

.submenu-icon {
    border-radius: 3px;
    cursor: pointer;
}

.submenu {
    display: inline-flex;
    position: relative;
}

    .submenu:hover .submenu-icon {
        background: #e5e5e5;
    }

.sub-extend a,
.sub-extend button {
    display: block;
    text-decoration: none;
    padding: 11px;
    color: #212529;
    border: 1px solid white;
    position: relative;
    padding-left: 33px;
    font-size: 14px;
    text-align: left;
    width: 100%;
    border-radius: 0;
}

    .sub-extend a:hover, .sub-extend button:hover {
        background: #213e970d;
        border-color: #213e9736;
    }

    .sub-extend a svg,
    .sub-extend a img,
    .sub-extend button svg,
    .sub-extend button img {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        height: 100%;
        width: 35px;
        padding: 10px;
        fill: #212529;
    }

.submenu:hover .sub-extend {
    opacity: 1;
    visibility: visible;
    transform: inherit;
}*/
